services:
  client:
    container_name: ${CONTAINER_NAME:-@PROJECT_NAME_LOWER@}
    build:
      context: .
      dockerfile: Dockerfile
    
    volumes:
      - .:/root

    command: /bin/bash -c "while true; do sleep 3600; done"
